img {
border:0 none;
}
ul#topnav {
float:left;
font-size:14px;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;
width:100%;
z-index:6;
}
ul#topnav li {
float:left;
margin:0;
padding:0;
position:relative;
z-index:6;
}
ul#topnav li a {
color:#C2B8AD;
float:left;
font-family:palatino linotype, palatino, book antiqua, serif;
font-style:italic;
height:24px;
padding-top:4px;
text-decoration:none;
}
ul#topnav li:hover a, ul#topnav li a:hover {
background-position:left bottom;
color:#A0DD36;
}
ul#topnav a.home {
color:white;
width:78px;
}
ul#topnav a.m1 {
width:104px;
}
ul#topnav a.m2 {
background-repeat:repeat-x;
width:104px;
}
ul#topnav a.products {
background-repeat:repeat-x;
width:104px;
}
ul#topnav a.sale {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(/nav_sale.png) no-repeat scroll 0 0;
width:124px;
}
ul#topnav a.community {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(/nav_community.png) no-repeat scroll 0 0;
width:124px;
}
ul#topnav a.store {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(/nav_store.png) no-repeat scroll 0 0;
width:141px;
}
ul#topnav li .sub {
-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
float:left;
left:0;
position:absolute;
text-align:left;
top:31px;
}
.vertical ul#topnav li .sub {
display:none;
}
.horizontal ul#topnav li .sub {
background:transparent url(/img/menu_open_1.png) repeat scroll 0 0;
width:734px;
height:89px;
}
.horizontal ul#topnav li .sub.m2 {
left:-104px;
}
.horizontal ul#topnav li .sub.m3 {
left:-208px;
}
.horizontal ul#topnav li .sub.m4 {
left:-312px;
}
.horizontal ul#topnav li .sub.m5 {
left:-416px;
}
.horizontal ul#topnav li .sub.m6 {
left:-520px;
}
.horizontal ul#topnav li .sub.m7 {
left:-624px;
}
ul#topnav li .row {
clear:both;
float:left;
margin-bottom:10px;
width:100%;
}
ul#topnav li .sub ul {
float:left;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:10px 0 0;
padding:0;
width:728px;
}
.vertical ul#topnav li .sub ul {
width:104px;
}
ul#topnav .sub ul li {
color:#555555;
width:104px;
}
ul#topnav .sub ul li h2 {
font-size:1.3em;
font-weight:normal;
margin:0;
padding:0;
}
ul#topnav .sub ul li h2 a {
background-image:none;
color:#E8E000;
padding:5px 0;
}
ul#topnav .sub ul li a {
color:#555555;
display:block;
float:none;
height:auto;
padding:7px 5px 7px 14px;
text-decoration:none;
text-indent:0;
}
ul#topnav .sub ul li a:hover {
background-position:5px 12px;
color:#000000;
text-decoration:underline;
}
.xornament {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(/img/ornament.png) no-repeat scroll 0 0;
height:44px;
left:8px;
position:absolute;
bottom: -41px;
width:17px;
}
